MapFormat: 11

RequiresMod: ra

Title: Melons Forest (TDe)

Author: Melons & Andromeda

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor1332: oilb
		Owner: Neutral
		Location: 15,2
	Actor1333: oilb
		Owner: Neutral
		Location: 17,2
	Actor1352: gmine
		Owner: Neutral
		Location: 24,5
	Actor1353: gmine
		Owner: Neutral
		Location: 24,11
	Actor1354: gmine
		Owner: Neutral
		Location: 30,11
	Actor1355: gmine
		Owner: Neutral
		Location: 30,5
	Actor1356: gmine
		Owner: Neutral
		Location: 36,5
	Actor1357: gmine
		Owner: Neutral
		Location: 36,11
	Actor1358: gmine
		Owner: Neutral
		Location: 42,11
	Actor1359: gmine
		Owner: Neutral
		Location: 42,5
	Actor1360: gmine
		Owner: Neutral
		Location: 57,5
	Actor1361: gmine
		Owner: Neutral
		Location: 57,11
	Actor1362: gmine
		Owner: Neutral
		Location: 63,11
	Actor1363: gmine
		Owner: Neutral
		Location: 63,5
	Actor1364: gmine
		Owner: Neutral
		Location: 69,5
	Actor1365: gmine
		Owner: Neutral
		Location: 69,11
	Actor1366: gmine
		Owner: Neutral
		Location: 75,11
	Actor1367: gmine
		Owner: Neutral
		Location: 75,5
	Actor1368: gmine
		Owner: Neutral
		Location: 89,5
	Actor1369: gmine
		Owner: Neutral
		Location: 95,5
	Actor1370: gmine
		Owner: Neutral
		Location: 101,5
	Actor1371: gmine
		Owner: Neutral
		Location: 107,5
	Actor1372: gmine
		Owner: Neutral
		Location: 89,11
	Actor1373: gmine
		Owner: Neutral
		Location: 95,11
	Actor1374: gmine
		Owner: Neutral
		Location: 101,11
	Actor1375: gmine
		Owner: Neutral
		Location: 107,11
	Actor1348: gmine
		Owner: Neutral
		Location: 10,5
	Actor1349: gmine
		Owner: Neutral
		Location: 10,11
	Actor1378: oilb
		Owner: Neutral
		Location: 110,126
	Actor1379: oilb
		Owner: Neutral
		Location: 112,126
	Actor1351: gmine
		Owner: Neutral
		Location: 4,11
	Actor1383: gmine
		Owner: Neutral
		Location: 4,5
	Actor1338: oilb
		Owner: Neutral
		Location: 110,2
	Actor1339: oilb
		Owner: Neutral
		Location: 112,2
	Actor1350: gmine
		Owner: Neutral
		Location: 119,5
	Actor1384: gmine
		Owner: Neutral
		Location: 125,5
	Actor1385: gmine
		Owner: Neutral
		Location: 119,11
	Actor1386: gmine
		Owner: Neutral
		Location: 125,11
	Actor1403: gmine
		Owner: Neutral
		Location: 4,124
	Actor1404: gmine
		Owner: Neutral
		Location: 10,124
	Actor1405: gmine
		Owner: Neutral
		Location: 24,124
	Actor1406: gmine
		Owner: Neutral
		Location: 30,124
	Actor1407: gmine
		Owner: Neutral
		Location: 36,124
	Actor1408: gmine
		Owner: Neutral
		Location: 42,124
	Actor1409: gmine
		Owner: Neutral
		Location: 57,124
	Actor1410: gmine
		Owner: Neutral
		Location: 63,124
	Actor1411: gmine
		Owner: Neutral
		Location: 69,124
	Actor1412: gmine
		Owner: Neutral
		Location: 75,124
	Actor1413: gmine
		Owner: Neutral
		Location: 89,124
	Actor1414: gmine
		Owner: Neutral
		Location: 95,124
	Actor1415: gmine
		Owner: Neutral
		Location: 101,124
	Actor1416: gmine
		Owner: Neutral
		Location: 107,124
	Actor1417: gmine
		Owner: Neutral
		Location: 119,124
	Actor1418: gmine
		Owner: Neutral
		Location: 125,124
	Actor1340: oilb
		Owner: Neutral
		Location: 15,126
	Actor1341: oilb
		Owner: Neutral
		Location: 17,126
	Actor1448: fcom
		Owner: Neutral
		Location: 64,78
	Actor1320: fcom
		Owner: Neutral
		Location: 64,48
	Actor1343: oilb
		Owner: Neutral
		Location: 46,126
	Actor1422: oilb
		Owner: Neutral
		Location: 48,126
	Actor1345: oilb
		Owner: Neutral
		Location: 82,126
	Actor1423: oilb
		Owner: Neutral
		Location: 84,126
	Actor1336: oilb
		Owner: Neutral
		Location: 82,2
	Actor1337: oilb
		Owner: Neutral
		Location: 84,2
	Actor1334: oilb
		Owner: Neutral
		Location: 46,2
	Actor1335: oilb
		Owner: Neutral
		Location: 48,2
	Actor1120: mpspawn
		Owner: Neutral
		Location: 17,20
	Actor1342: mpspawn
		Owner: Neutral
		Location: 47,20
	Actor1344: mpspawn
		Owner: Neutral
		Location: 84,20
	Actor1381: mpspawn
		Owner: Neutral
		Location: 111,20
	Actor1419: mpspawn
		Owner: Neutral
		Location: 17,109
	Actor1420: mpspawn
		Owner: Neutral
		Location: 47,109
	Actor1421: mpspawn
		Owner: Neutral
		Location: 84,109
	Actor1424: mpspawn
		Owner: Neutral
		Location: 111,109
	Actor137: tc05
		Owner: Neutral
		Location: 53,63
	Actor138: tc05
		Owner: Neutral
		Location: 59,63
	Actor139: tc05
		Owner: Neutral
		Location: 65,63
	Actor140: tc05
		Owner: Neutral
		Location: 71,63
	Actor142: tc02
		Owner: Neutral
		Location: 75,64
	Actor143: tc02
		Owner: Neutral
		Location: 68,64
	Actor144: tc02
		Owner: Neutral
		Location: 63,64
	Actor145: tc02
		Owner: Neutral
		Location: 56,64
	Actor146: tc02
		Owner: Neutral
		Location: 58,64
	Actor147: tc02
		Owner: Neutral
		Location: 56,63
	Actor148: tc02
		Owner: Neutral
		Location: 57,63
	Actor149: tc02
		Owner: Neutral
		Location: 61,63
	Actor150: tc02
		Owner: Neutral
		Location: 61,64
	Actor151: tc02
		Owner: Neutral
		Location: 63,63
	Actor152: tc02
		Owner: Neutral
		Location: 64,64
	Actor153: tc02
		Owner: Neutral
		Location: 67,63
	Actor154: tc02
		Owner: Neutral
		Location: 69,63
	Actor155: tc02
		Owner: Neutral
		Location: 70,64
	Actor156: tc02
		Owner: Neutral
		Location: 73,63
	Actor158: tc02
		Owner: Neutral
		Location: 75,63
	Actor159: tc02
		Owner: Neutral
		Location: 52,64
	Actor160: tc02
		Owner: Neutral
		Location: 52,63
	Actor161: tc02
		Owner: Neutral
		Location: 52,64
	Actor157: tc03
		Owner: Neutral
		Location: 71,66
	Actor162: tc03
		Owner: Neutral
		Location: 64,66
	Actor163: tc03
		Owner: Neutral
		Location: 57,66
	Actor164: tc03
		Owner: Neutral
		Location: 57,61
	Actor165: tc03
		Owner: Neutral
		Location: 64,61
	Actor166: tc03
		Owner: Neutral
		Location: 71,61
	Actor167: tc04
		Owner: Neutral
		Location: 73,65
	Actor168: tc04
		Owner: Neutral
		Location: 73,61
	Actor169: tc04
		Owner: Neutral
		Location: 54,61
	Actor170: tc04
		Owner: Neutral
		Location: 54,65
	Actor171: tc04
		Owner: Neutral
		Location: 85,70
	Actor174: tc04
		Owner: Neutral
		Location: 11,71
	Actor175: tc04
		Owner: Neutral
		Location: 11,56
	Actor176: tc04
		Owner: Neutral
		Location: 43,56
	Actor177: tc04
		Owner: Neutral
		Location: 85,56
	Actor172: tc04
		Owner: Neutral
		Location: 118,70
	Actor178: tc04
		Owner: Neutral
		Location: 119,57
	Actor179: gmine
		Owner: Neutral
		Location: 7,8
	Actor180: gmine
		Owner: Neutral
		Location: 27,8
	Actor181: gmine
		Owner: Neutral
		Location: 34,8
	Actor182: gmine
		Owner: Neutral
		Location: 40,8
	Actor183: gmine
		Owner: Neutral
		Location: 61,8
	Actor184: gmine
		Owner: Neutral
		Location: 66,8
	Actor185: gmine
		Owner: Neutral
		Location: 72,8
	Actor186: gmine
		Owner: Neutral
		Location: 92,8
	Actor187: gmine
		Owner: Neutral
		Location: 98,8
	Actor188: gmine
		Owner: Neutral
		Location: 104,8
	Actor189: gmine
		Owner: Neutral
		Location: 122,8
	Actor190: gmine
		Owner: Neutral
		Location: 127,8
	Actor191: gmine
		Owner: Neutral
		Location: 2,8
	Actor205: gmine
		Owner: Neutral
		Location: 7,127
	Actor207: gmine
		Owner: Neutral
		Location: 27,127
	Actor209: gmine
		Owner: Neutral
		Location: 39,127
	Actor210: gmine
		Owner: Neutral
		Location: 60,127
	Actor213: gmine
		Owner: Neutral
		Location: 72,127
	Actor211: gmine
		Owner: Neutral
		Location: 92,127
	Actor215: gmine
		Owner: Neutral
		Location: 104,127
	Actor216: gmine
		Owner: Neutral
		Location: 122,127
	Actor220: gmine
		Owner: Neutral
		Location: 7,2
	Actor221: gmine
		Owner: Neutral
		Location: 27,2
	Actor223: gmine
		Owner: Neutral
		Location: 39,2
	Actor225: gmine
		Owner: Neutral
		Location: 60,2
	Actor227: gmine
		Owner: Neutral
		Location: 72,2
	Actor228: gmine
		Owner: Neutral
		Location: 92,2
	Actor230: gmine
		Owner: Neutral
		Location: 104,2
	Actor231: gmine
		Owner: Neutral
		Location: 122,2
	Actor233: gmine
		Owner: Neutral
		Location: 18,84
	Actor234: gmine
		Owner: Neutral
		Location: 23,84
	Actor235: gmine
		Owner: Neutral
		Location: 33,84
	Actor236: gmine
		Owner: Neutral
		Location: 38,84
	Actor237: gmine
		Owner: Neutral
		Location: 91,84
	Actor238: gmine
		Owner: Neutral
		Location: 96,84
	Actor240: gmine
		Owner: Neutral
		Location: 106,84
	Actor241: gmine
		Owner: Neutral
		Location: 111,84
	Actor242: gmine
		Owner: Neutral
		Location: 91,45
	Actor243: gmine
		Owner: Neutral
		Location: 96,45
	Actor245: gmine
		Owner: Neutral
		Location: 106,45
	Actor246: gmine
		Owner: Neutral
		Location: 111,45
	Actor247: gmine
		Owner: Neutral
		Location: 18,45
	Actor248: gmine
		Owner: Neutral
		Location: 23,45
	Actor250: gmine
		Owner: Neutral
		Location: 33,45
	Actor251: gmine
		Owner: Neutral
		Location: 38,45
	Actor173: tc04
		Owner: Neutral
		Location: 43,71
	Actor1387: gmine
		Owner: Neutral
		Location: 4,118
	Actor1388: gmine
		Owner: Neutral
		Location: 10,118
	Actor1389: gmine
		Owner: Neutral
		Location: 24,118
	Actor1390: gmine
		Owner: Neutral
		Location: 30,118
	Actor1391: gmine
		Owner: Neutral
		Location: 36,118
	Actor1392: gmine
		Owner: Neutral
		Location: 42,118
	Actor1393: gmine
		Owner: Neutral
		Location: 57,118
	Actor1394: gmine
		Owner: Neutral
		Location: 63,118
	Actor1395: gmine
		Owner: Neutral
		Location: 69,118
	Actor1396: gmine
		Owner: Neutral
		Location: 75,118
	Actor1397: gmine
		Owner: Neutral
		Location: 89,118
	Actor1398: gmine
		Owner: Neutral
		Location: 95,118
	Actor1399: gmine
		Owner: Neutral
		Location: 101,118
	Actor1400: gmine
		Owner: Neutral
		Location: 107,118
	Actor1401: gmine
		Owner: Neutral
		Location: 119,118
	Actor1402: gmine
		Owner: Neutral
		Location: 125,118
	Actor192: gmine
		Owner: Neutral
		Location: 2,121
	Actor193: gmine
		Owner: Neutral
		Location: 7,121
	Actor194: gmine
		Owner: Neutral
		Location: 27,121
	Actor195: gmine
		Owner: Neutral
		Location: 34,121
	Actor196: gmine
		Owner: Neutral
		Location: 40,121
	Actor197: gmine
		Owner: Neutral
		Location: 61,121
	Actor198: gmine
		Owner: Neutral
		Location: 66,121
	Actor199: gmine
		Owner: Neutral
		Location: 72,121
	Actor200: gmine
		Owner: Neutral
		Location: 92,121
	Actor201: gmine
		Owner: Neutral
		Location: 98,121
	Actor202: gmine
		Owner: Neutral
		Location: 104,121
	Actor203: gmine
		Owner: Neutral
		Location: 122,121
	Actor204: gmine
		Owner: Neutral
		Location: 127,121

Rules: tdrules.yaml
	World:
		MissionData:
			Briefing: Welcome to Melons' Forest Tde (Tiberian Dawn Edition). \n Map design by Melons \n Tiberian Dawn Mod Injection by Andromeda \n Tiberian Dawn Mod by framelimiter  \n\n To select GDI choose Random Allies \n To select NOD choose Random Soviet  \n\n WARNING! - GDI and NOD have stealth superweapons which show no timers. Stay Alert!
	
Sequences: tdsequences.yaml

Weapons: tdweapons.yaml

Voices: tdvoices.yaml

Notifications: tdnotifications.yaml
